{
  "paths": [
    {
      "_path": "bin/megalodon",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/megalodon_1685368342947/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "00fc69dd1030186d5d9f0fec476b0cd0ce4ed1fc3225ce32018d4b5068f42b1b",
      "size_in_bytes": 473
    },
    {
      "_path": "bin/megalodon_extras",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/megalodon_1685368342947/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "62d84d610e2d653b2c5945897ad2766c3b3bf7f3b1e340b5f12783f8f9285330",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/LICENCE.txt",
      "path_type": "hardlink",
      "sha256": "446730b9074357dcf66a71d708d4ef092dc52085a2bf464b0a30de9da0c49570",
      "size_in_bytes": 14473
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "e107a2cd9d04dbe62d3180ae77f7de0510f00dc509e8a2158c31b5295bfbbcb8",
      "size_in_bytes": 15255
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "b08fdd2985b37e751081f197281b89fce96753eed8833b9dc0a077df8e73a46a",
      "size_in_bytes": 14666
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "76863b627c2776aeb6bfd1bdc87e1042228423aa8d12c31e56b926a3beaf1cb1",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "fb43671e9eb73aaaf47dd009cf5e353df7370cecf0b4379079f79c4026c91851",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f5435739bb8bb2c024e724bf9c7a0829f5c4262f5babe579864a2a92e707467a",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon-2.4.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5c03e9cf835454797d008da0b61712eac20f9671795e19487d278c467128b566",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__init__.py",
      "path_type": "hardlink",
      "sha256": "2e00d25b995a3aa03fee2d955b4719f50ba6651122814c6cdd9081cc9d441b4a",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__main__.py",
      "path_type": "hardlink",
      "sha256": "e729859cf5049ef64a8a2924460fb4b08d93c131283074846955376b57430a5f",
      "size_in_bytes": 25692
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3821c88c86f02a9c524ac4a2ef00af3d2d0675f60d95611dd94d5c84aa4d5b20",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "03d3d51af597164b572d817501e1b0bd99b3055f6f83f5478645fb71904f62a6",
      "size_in_bytes": 17681
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/aggregate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "99f84bd2ac251e5642ffb6a8729295764bbebde361fe8e49858c983d6b7d9a06",
      "size_in_bytes": 9018
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/backends.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3eecc60bdf66008654610d0ec7545c2014144fc65146d7b5401ac8786c761c58",
      "size_in_bytes": 39613
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/banding.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f3c199ce20d25ef87d5f15d3e1cfc615ab49827758bf2b199fb2ef27e6da90fb",
      "size_in_bytes": 5042
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/calibration.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5f4e0625bd01fa952787c156e41057c0777acc577df366b266322c41e82d9289",
      "size_in_bytes": 12196
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/constrained_decoding.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "493cf9b51234586bdb7190ad651ac5aaf70c8ce9c18b2ef27e3d62a68ee1de50",
      "size_in_bytes": 2444
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/fast5_io.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d3816591cca9346a5305a6904f422f30929cbcda554773f4589d51e251f080d5",
      "size_in_bytes": 10126
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/logging.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3f75c0ca76196ce7a5e446af92c98d14eb812c65f42f5a30fefe949d95e5c03e",
      "size_in_bytes": 2775
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/mapping.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "009ca57099562e94982d7ba745a224f48816f6f1d86e12f92c6921e65cb5f6d0",
      "size_in_bytes": 14776
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/megalodon.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2788bf5ee98d0462cc16506195b5883f7a3a691ad0a9dbfc67fe46929a1fdce2",
      "size_in_bytes": 36785
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/megalodon_helper.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1cfcea54a9ad613195793d1736fa8b863fbda86664465044aeac7f9d64e59ca1",
      "size_in_bytes": 32574
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/megalodon_multiprocessing.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "40af6d0de964e956dbcd8fa86685f7afe5fccc2efb49cdf7ab7ede175a302d45",
      "size_in_bytes": 6364
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/mods.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5b13aa7ad9201b136843395ec57e77fd15e33cc26eebc31bf68539bd056da7a6",
      "size_in_bytes": 80721
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/signal_mapping.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1c22e2b0df640139fafbc8d295417bc18dda11adf7a7e84c5f311902b2b1d669",
      "size_in_bytes": 4569
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/validation.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5afb8c29753fe62d57d6862d7e40915bf9fd7c8cdbcb133da4effd639f2b8310",
      "size_in_bytes": 4484
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/__pycache__/variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9800ea8666c4a2ee011a86ffd88ed1403f85975bd7fed9aa800e3be38421a3a5",
      "size_in_bytes": 65198
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/aggregate.py",
      "path_type": "hardlink",
      "sha256": "0b3b9b00fc17b4c5fe799b34e3ab31ee28fef1e8bb9f40ec7b1917bac24ce29c",
      "size_in_bytes": 16646
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/backends.py",
      "path_type": "hardlink",
      "sha256": "7f3e8f1305f6f1f15e19a1b3e9a946716cb3d0cd51f2470c91408c0c83359e85",
      "size_in_bytes": 64459
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/banding.py",
      "path_type": "hardlink",
      "sha256": "a1a8782cc061b5e92654059df7968e47f0b37eb10d6e5fce1569882a9e1c32e8",
      "size_in_bytes": 6416
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/calibration.py",
      "path_type": "hardlink",
      "sha256": "9c8e9a4eb792f4435e638888067bd70cd2bd7a5b4844ce27b330ab306b71a52e",
      "size_in_bytes": 20184
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/constrained_decoding.py",
      "path_type": "hardlink",
      "sha256": "1afc6cf37be046576c8bce7f59ae11ff8fb5a685ac19cbb11839aa13bf3dd19d",
      "size_in_bytes": 2513
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/decode.cpython-310-darwin.so",
      "path_type": "hardlink",
      "sha256": "0bc67c80b6433855b987a04b5f3b28dc10bd94818de2310d025e3d47bc8f3514",
      "size_in_bytes": 291568
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/fast5_io.py",
      "path_type": "hardlink",
      "sha256": "d181f9331f0021e62b5578b2b5e68b8ffc34b3e8adab38d8f0c087a0de2d593a",
      "size_in_bytes": 13826
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/logging.py",
      "path_type": "hardlink",
      "sha256": "07a281370cf253cb8f78c53da34c0d6f027ec5bcd3edb093815449bb784e26f7",
      "size_in_bytes": 2647
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/mapping.py",
      "path_type": "hardlink",
      "sha256": "9f28687eb8b2e658c7a29e2836f0c07690c57146541add2c846d17fd239cc05c",
      "size_in_bytes": 21276
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/megalodon.py",
      "path_type": "hardlink",
      "sha256": "903f865d3c12466b18d39caeaaf45892f2df2e479e2dc518e46e2392f84a6e2b",
      "size_in_bytes": 64667
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/megalodon_helper.py",
      "path_type": "hardlink",
      "sha256": "27089789e5e107a3f075caaad37175c07d3b35ecb25fd73c589382bc27b10362",
      "size_in_bytes": 40647
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/megalodon_multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "5ed500d92cdfdd0f28e84d28f83b62fce47e90d7b56b83b5bdadd0acf54d4a4a",
      "size_in_bytes": 5737
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r10.3_450bps_fast.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "814683cb352cc1723a6ad74f69f5c90e70d1c9172815515f0a38c984777dba60",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r10.3_450bps_fast_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "67603c42a8a667cc5d443aa7b3c74a6a28afb98d18619a585a5be761b95485c3",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r10.3_450bps_hac.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "535415372f0f800b3928371e2b6fb206e032b6d1396c742f858ae3455ecb2535",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r10.3_450bps_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "530f8acdc5b5affeefc8e1184f0602e565249e69107989c83e90fe534f1e7e68",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r10.3_450bps_modbases_5mc_hac_prom.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "4b1bf98645312d916c674fc9b0379c784667363c112684ccbecb79775e281df5",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r10.3_450bps_modbases_5mc_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "02591478526c60ed91c5335137821884327e4222bea74d92100fe5da4ccd2c18",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_fast.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "afa5926ff52284c8c823fb0e2cc19c42cc570257d3b83732379797e5e667b15a",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_fast_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "ff2d6f0309de02ba0c58fe1eb31c2902a771990e47efaec362fee77fdd60bfcd",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_hac.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "6c0dddee9e1ede9ce5d355d4dd6515696a2b93d7b92a02c980e241d1f5fc63c6",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "1626d2b6027158f38466877faf72399149a45812c40a5ed70d7ebc3b5c2a2a66",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_5mc_hac.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "88f1880fba5d746424b0d06538dfd42e1d21c26099b34bec9a61bf8559227d2a",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_5mc_hac.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "b5e5c0eeb2230a17fc05c460a44fdfcd10dcbc6ab24bed06e4bba2937efe2bd6",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_5mc_hac_prom.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "da93e4967d8f84e977228e716601124809d3b3d1088743aef018162210f70aa8",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_5mc_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "6a6d1b33f06b96cc8ba6117c36784a455fde9dfa0baf9e4653ab6bafc1ea182b",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_dam-dcm-cpg_hac.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "2ab3f6d16cb0d4dfd2a4d4d695434529fa1168d15a685cf435178399ca820445",
      "size_in_bytes": 81930
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_dam-dcm-cpg_hac.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "bfa3cc8323f9d3d7eecb34e493e2ef21f1b633705ce33187dd4f449091906aa8",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_dam-dcm-cpg_hac_prom.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "640d06c9fbcdbebb2342912c89919df1ba66a52e4f773fe981f42f1f0cfc66dd",
      "size_in_bytes": 81930
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/dna_r9.4.1_450bps_modbases_dam-dcm-cpg_hac_prom.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "11f61bcdda5bee0eed83e4531fdba0beb424cf0b9579deb0b4ca95cc39d82470",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r103_prom_modbases_5mC_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "4b1bf98645312d916c674fc9b0379c784667363c112684ccbecb79775e281df5",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r103_prom_modbases_5mC_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "02591478526c60ed91c5335137821884327e4222bea74d92100fe5da4ccd2c18",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases-all-context_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "e8158fb39b748772d7934530c649edb43fd898737d005d25bf488d4a57f7c30e",
      "size_in_bytes": 81930
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases-all-context_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "8f2e71a774daa760f33184614a6572c45912ff054ae9b37a2c70935b4e19d10d",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_5hmC_CpG_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "959c80b42f79e4ed01d7223fab82e46249932cfc99a1befcfec0452996f6254b",
      "size_in_bytes": 81930
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_5hmC_CpG_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "4b74dd36df705785ae2c88143b9e2e16942a38399a23340bf14df2e106de7573",
      "size_in_bytes": 932702
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_5hmC_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "8d5e48720793d70b12071e4f6435c5392798f03ffe4b8fdcc9293c34243e4a9a",
      "size_in_bytes": 81790
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_CpG_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "bfe7b54041774fe84d83910521b37879e0ab48261ea995299654b248e42cda7a",
      "size_in_bytes": 41378
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_CpG_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "4241e2dd7ce34ea3fd766ccf2fc93b041441ecb0e68dd32364e7dc33caddc6d6",
      "size_in_bytes": 932702
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "88f1880fba5d746424b0d06538dfd42e1d21c26099b34bec9a61bf8559227d2a",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_min_modbases_5mC_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "b5e5c0eeb2230a17fc05c460a44fdfcd10dcbc6ab24bed06e4bba2937efe2bd6",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_prom_modbases_5mC_CpG_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "62f6f5cd1cadfb1697a314e66411bbb1128ae9a40c0141c8221df6a68c714f8d",
      "size_in_bytes": 41378
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_prom_modbases_5mC_CpG_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "b0ec12c3e0201cc3fd6c687bc9dabf627cd1805fa2acc9db5e1a9a06276770af",
      "size_in_bytes": 932702
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_prom_modbases_5mC_v001.cfg/megalodon_mod_calibration.npz",
      "path_type": "hardlink",
      "sha256": "da93e4967d8f84e977228e716601124809d3b3d1088743aef018162210f70aa8",
      "size_in_bytes": 41278
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/model_data/res_dna_r941_prom_modbases_5mC_v001.cfg/megalodon_variant_calibration.npz",
      "path_type": "hardlink",
      "sha256": "6a6d1b33f06b96cc8ba6117c36784a455fde9dfa0baf9e4653ab6bafc1ea182b",
      "size_in_bytes": 933682
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/mods.py",
      "path_type": "hardlink",
      "sha256": "ae76395d411607ee4e5681bd611a34ad496a2b8dd0d408a537f2006ae5305083",
      "size_in_bytes": 110256
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/signal_mapping.py",
      "path_type": "hardlink",
      "sha256": "12139b6faee283d5e2177e133a4a1fda60fef249b90caed26eeb0a0e382d58c2",
      "size_in_bytes": 6238
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/validation.py",
      "path_type": "hardlink",
      "sha256": "f7d65418cf88483ab4066e8dac916af28468cfb1c31d55cb90171d9cab94fc44",
      "size_in_bytes": 6303
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon/variants.py",
      "path_type": "hardlink",
      "sha256": "84aa3c9ea77d88c67aeb00394243d2dd9b5bc7c6048d8621d9499c3f9ac15dda",
      "size_in_bytes": 98529
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__main__.py",
      "path_type": "hardlink",
      "sha256": "16951744d88914cce66da2c745cea90d7fa2acd60885a16ba7bad2cc74c31457",
      "size_in_bytes": 7689
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ef36fb210cfe1320387eea806333663cd58e5c26798cbdfc1c4e8ccaf8f1e940",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "192be70809420cbc77f513da2d0f596c376cdcf685bcd046fd9a550cbbfe4dfb",
      "size_in_bytes": 5802
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/_extras_parsers.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9a8552e36fd70257717ff17038c77d59ee2b1deeaaa5965a1ca83c5e0e4c95fb",
      "size_in_bytes": 33799
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/aggregate_run.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5c3f2f00083d3a1c0a8a08f49b727b16833cdb35d09c2b575915972ff55798a1",
      "size_in_bytes": 1728
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/calibrate_generate_mod_stats_from_msf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "69b9114c9aaaaf52b65c1a0ea30e1e42fa3a1bdc230e0d0561c01c70b7ac2f55",
      "size_in_bytes": 9432
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/calibrate_generate_modified_base_stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "513fb1ccd506ade95e1ae020e27ee6e79fdb11744bcbba631fbd2764721e3646",
      "size_in_bytes": 3440
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/calibrate_generate_variant_stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "96d0560ab40a667106c1b462818c83621ae9df67691cd8b42e7fb5f7d771a81f",
      "size_in_bytes": 11801
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/calibrate_merge_modified_bases.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e0eb150f45c38b39beac3e8c246d3da80d4f7ac66988ae85c98880425046f283",
      "size_in_bytes": 1641
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/calibrate_merge_modified_bases_stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "34d051897021476f16411298c08f62322e08799c4ece9f7f7a86391d7820be95",
      "size_in_bytes": 1245
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/calibrate_modified_bases.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7f5e3eb48797a89e0fbf415ad6052bd4778c78f1c7d2ac122d3392c5e630247c",
      "size_in_bytes": 3651
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/calibrate_variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ccc58d3f76082ff9c0fffa76c74be42835623a43f1a3babe9e8f92ed2eb3bf61",
      "size_in_bytes": 6318
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/merge_aggregated_modified_bases.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "63739779eaf000df1fb334e14f8540cb46ef413ed1919cde489920243fe34f6e",
      "size_in_bytes": 3443
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/merge_modified_bases.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5fe18fc19a9c41cbb23546e761a9773f4d5303f3dd6e44a07eb17c795887b48d",
      "size_in_bytes": 8380
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/merge_variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5c357dd133139e9aee9ecef7752fceea012490e6e752049f20deaf97ff302b47",
      "size_in_bytes": 1905
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/modified_bases_create_ground_truth.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "71a1b46382a4b62e2e1596b2ae66923e91587868f16802776a56a2dcc6e34b45",
      "size_in_bytes": 1275
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/modified_bases_create_motif_bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cefd952339c7f6030ee90c7e2a4a349917751e28b0d054c5053d923ccbf5c9a4",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/modified_bases_describe_alphabet.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "468ec108c07f17daf133f16877188be7f64d522b084b7928f7f46d71a4a1e270",
      "size_in_bytes": 1244
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/modified_bases_estimate_threshold.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "496f52649a48b4df3a1827f5935df4cf356155cab10dfd7b42776403aefeb7cc",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/modified_bases_index_database.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e4d652ccf73f5f47232db7dc46feebd4a6e59fc925b5c67fe789cbbdd611741b",
      "size_in_bytes": 1123
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/modified_bases_per_site_thresholds.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "df38da837fc76cbc6b8772f5f3a8445c7357346fe2b40553f989c103ddc9e6e5",
      "size_in_bytes": 7697
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/modified_bases_split_by_motif.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f1e128ba01850f285f8bc51e62344318a299d333c7e3ac38f374363e6ce18194",
      "size_in_bytes": 3577
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/modified_bases_update_database.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e9b15c80a4fb1a42000f440c42cb281f3ffac3bb608006eb42d0b343a061fee1",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/per_read_text_modified_bases.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "73a91793c1ea05940d16d4b7a5437a1f5de41fe885030b1deddbf7b4d2893a96",
      "size_in_bytes": 1951
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/per_read_text_variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "66d6fb26affc379333924811c8ab5b333e73ff98f38f34e3b9ba06eb0aa3a792",
      "size_in_bytes": 1990
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/phase_variants_extract_haplotype_reads.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4c892b3d6e86a9cb00b4e19d8d49c9727cbe7ce46a67a9798f1050e1ece15017",
      "size_in_bytes": 800
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/phase_variants_merge_haploid_variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a2d2e20c5a78f703c9eb83a6ece0571d1c68784681bf72733fe25a3955abcfea",
      "size_in_bytes": 8659
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/phase_variants_whatshap_filter.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ff8762deed72f194fdfd466d32c1856d430050225f1dcec0c0d416a7d92d88a6",
      "size_in_bytes": 2062
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/validate_aggregated_modified_bases.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a887a6aa821eb81019101271875f32019a7f7ce3952c19d256867ffb2f1306b0",
      "size_in_bytes": 7353
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/validate_compare_modified_bases.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9f8cc6b38a7101f17d4bedbf036b501259c040634a6f4eabd6e81303be2a9982",
      "size_in_bytes": 7224
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/validate_mod_bases_from_calibration.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1687f392bf6ac087c835c0087e82ffc9669e78ba11579b510ffe085ed139aa59",
      "size_in_bytes": 1987
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/validate_results.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "396acd2c80f5ff8fc32d9f1b4f5a90b3cf95cf27c0b3273a2e41d56fb21b4a82",
      "size_in_bytes": 10553
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/variants_atomize.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b82b463d717741238bd23989b60004ed358548bd10552140bf7a0cf789ad46f1",
      "size_in_bytes": 2436
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/variants_heterozygous_factor.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "24c9331f35896132da3a4999a35a05d01fecb91b6ad8fd88f527ae1c4db346cf",
      "size_in_bytes": 3210
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/variants_index_database.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "56fddab03cf0f505eccd13513b3e57a85b2cc4f9c90cc37086b51b23e1e78fd1",
      "size_in_bytes": 863
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/__pycache__/variants_resolve.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "097c0d7162c1116ef622f35398d2ce45c02cb8df9bce489b7b41cbe8ed6ff37b",
      "size_in_bytes": 9058
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/_extras_parsers.py",
      "path_type": "hardlink",
      "sha256": "c78c62154987c8ad5c29fdbe266a75380a05584c0449181ea53af0cd9f5f1c43",
      "size_in_bytes": 52082
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/aggregate_run.py",
      "path_type": "hardlink",
      "sha256": "d433baaff0087a16e889097a873e458072a1ee3ea6c88cd9cad57d91c6401514",
      "size_in_bytes": 2046
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/calibrate_generate_mod_stats_from_msf.py",
      "path_type": "hardlink",
      "sha256": "304a28feadbc01813120b247c43d91edb0390dc2701b3bc4f2bddd47ba15f6a5",
      "size_in_bytes": 13633
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/calibrate_generate_modified_base_stats.py",
      "path_type": "hardlink",
      "sha256": "8c9725b25dd98515d78fb791697bae143691a4e60f95099e97d03aaa62371617",
      "size_in_bytes": 4603
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/calibrate_generate_variant_stats.py",
      "path_type": "hardlink",
      "sha256": "73fe493f67f5f5342d121c5b6f36d2181a552375b8f4e0c5858dd80740a9cbf0",
      "size_in_bytes": 20927
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/calibrate_merge_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "192f90f46b274b089c5160a9459e3f8c0dcfbae4aac27d8ee84f47d7fdd9c38b",
      "size_in_bytes": 2486
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/calibrate_merge_modified_bases_stats.py",
      "path_type": "hardlink",
      "sha256": "ef63b7ec39557c5226bb9f54646d3ec1cf7dcdc85da8db0a5aa92c31699cbaa7",
      "size_in_bytes": 1230
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/calibrate_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "c288a203a7ad83289f30d0f0db8d65cecc9ae43fdb93f482545f30012172b8c3",
      "size_in_bytes": 4803
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/calibrate_variants.py",
      "path_type": "hardlink",
      "sha256": "de583196570aa19ecad7b4773fcb1888afa5c09166dc48f227ded15264a50bf3",
      "size_in_bytes": 9456
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/merge_aggregated_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "37e751c000b9caedf831121af237da00e66428d521660d1fee2f30124f7db7ce",
      "size_in_bytes": 3269
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/merge_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "06fa0d9acf5c095e0754da2589b0aa5dcb014dfe91e0187946dd65407424d9b5",
      "size_in_bytes": 11755
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/merge_variants.py",
      "path_type": "hardlink",
      "sha256": "ebbcd262a7f97275821b65dc9218cd57769d281469e877a230275cf926194cfc",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/modified_bases_create_ground_truth.py",
      "path_type": "hardlink",
      "sha256": "c80c4f5a76bb376de2b8f9da03796815fe28b8544ac035203b2c7df44ad76bdd",
      "size_in_bytes": 3079
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/modified_bases_create_motif_bed.py",
      "path_type": "hardlink",
      "sha256": "48708f0c1d166d91c252b6b42d11157e882fa3ac1ab3f0b5b015fb28a5c27a45",
      "size_in_bytes": 2217
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/modified_bases_describe_alphabet.py",
      "path_type": "hardlink",
      "sha256": "738fdd6f2afc7b820dc5f6aea56cd810a0a092fa8973f3483459f1e8489458b5",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/modified_bases_estimate_threshold.py",
      "path_type": "hardlink",
      "sha256": "63ccde48a66c1658c704e01cffb5bbbb74af22d3988a6367ecf746bf6a519050",
      "size_in_bytes": 1815
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/modified_bases_index_database.py",
      "path_type": "hardlink",
      "sha256": "ea1e90d47cfb55eea45ad702dcd19fa788c11d161daa9bc70cb85863b4178154",
      "size_in_bytes": 883
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/modified_bases_per_site_thresholds.py",
      "path_type": "hardlink",
      "sha256": "2b8681a887e27956ba28c3b89761ecaaab1020a1e63139d69df761dd8cc205fe",
      "size_in_bytes": 11164
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/modified_bases_split_by_motif.py",
      "path_type": "hardlink",
      "sha256": "3cc798084b76462134d33ba292f72893bb7d22fe34de0e86b2fc0cb30e0a9cd0",
      "size_in_bytes": 4770
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/modified_bases_update_database.py",
      "path_type": "hardlink",
      "sha256": "89dd45cffded5a44f7c778ad8cf6933e33e140ddda3ba751172920cff66454c6",
      "size_in_bytes": 2886
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/per_read_text_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "ea96db21c2fb6642e6c256852b7bd26dcd00bbac0b1b6d7117fb5ac509e73533",
      "size_in_bytes": 2321
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/per_read_text_variants.py",
      "path_type": "hardlink",
      "sha256": "6de8ad510480b1f3f8c6f64d6a1c4b059c0765d404afaa1404f728f2172a0d77",
      "size_in_bytes": 2300
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/phase_variants_extract_haplotype_reads.py",
      "path_type": "hardlink",
      "sha256": "8b75371c12fa9b2c9a444f66767d8b22edf7178d79eb2059053dfc4a34ffa384",
      "size_in_bytes": 710
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/phase_variants_merge_haploid_variants.py",
      "path_type": "hardlink",
      "sha256": "de0e92c3ca1ecdfa1a11d3ce7b5ff8b68fc1dd3ba938008c08b42add7d1d3451",
      "size_in_bytes": 12813
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/phase_variants_whatshap_filter.py",
      "path_type": "hardlink",
      "sha256": "9bca5b06521649473af39883abb977018ce7bec60d8488ffbbd8a98cc52daabd",
      "size_in_bytes": 2569
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/validate_aggregated_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "704289180a2155c18b04d5befb702c86301c4ee943932d305d3d39a14e557039",
      "size_in_bytes": 10493
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/validate_compare_modified_bases.py",
      "path_type": "hardlink",
      "sha256": "162f675e8c68013a98eb35a581bfcdf8ae5bebd326e80059005590cc59e1d810",
      "size_in_bytes": 10485
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/validate_mod_bases_from_calibration.py",
      "path_type": "hardlink",
      "sha256": "e781e92f41abf9b6b99b8b7a377a0e9a73e5ae4d846d7614372ba2219ae02bda",
      "size_in_bytes": 2218
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/validate_results.py",
      "path_type": "hardlink",
      "sha256": "91b37de15ea031cc62d640e987bf1b09a5176dfd83644a9b7f1868aa7d81eda3",
      "size_in_bytes": 17077
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/variants_atomize.py",
      "path_type": "hardlink",
      "sha256": "5f15e6a4fa91aee411d72a14a4b3f6d76c8af10f5072a709cb4ed25233063151",
      "size_in_bytes": 3059
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/variants_heterozygous_factor.py",
      "path_type": "hardlink",
      "sha256": "37296ef55807f1939964762307f6b0c1d92c33fe23d50d6e60fb7f7b2fb88b04",
      "size_in_bytes": 4847
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/variants_index_database.py",
      "path_type": "hardlink",
      "sha256": "9acadefab81f71729f77182fa72fd3aefab6afd47e0c5719e6513ff2072f648d",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/python3.10/site-packages/megalodon_extras/variants_resolve.py",
      "path_type": "hardlink",
      "sha256": "930debdc8088ca1a430b0507a36ab3eb00e981ed5502d9abf5e93d2cc8cefb76",
      "size_in_bytes": 10465
    }
  ],
  "paths_version": 1
}